/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Name";
"lastModifiedColumnHeaderTitle" = "Last Modified";
"sizeColumnHeaderTitle" = "Size";
"newFolderButtonText" = "New Folder";
"deleteButtonText" = "Delete";
"copyStatusWindowTitle" = "Copy";
"cancelButton" = "Cancel";
"cancelingLabel" = "Canceling";
"preparingToCopyLabel" = "Preparing to copy to \"%@\"";
"copyingMultipleItemsLabel" = "Copying %1$d items to \"%2$@\"";
"copyingSingleItemLabel" = "Copying \"%1$@\" to \"%2$@\"";
"timeRemainingUnknown" = "Estimating time remaining…";
"timeRemainingLessThan5Seconds" = "Less than 5 seconds remaining";
"timeRemainingLessThan15Seconds" = "Less than 15 seconds remaining";
"timeRemainingLessThan30Seconds" = "Less than 30 seconds remaining";
"timeRemaining1Minute" = "About 1 minute remaining";
"timeRemainingMinutes" = "About %1$d minutes remaining";
"timeRemaining1Hour" = "About 1 hour remaining";
"timeRemainingHours" = "About %1$d hours remaining";
"bottomProgressStringFormat" = "%1$@ of %2$@ - %3$@";
"folderDefaultName" = "untitled folder";
"bottomStatusFilesSelected" = "%1$d of %2$d selected, %3$@ available";
"bottomStatusNoSelectionSingleItem" = "1 item, %1$@ available";
"bottomStatusNoSelectionMultipleItems" = "%1$d items, %2$@ available";
"errorDeletingTitle" = "Error while deleting";
"errorDeletingDescription" = "Could not delete file or folder named \"%@\"";
"errorCreateFolderTitle" = "Could not create folder";
"errorConnectToDeviceTitle" = "Could not connect to device";
"errorCommunicatingWithDeviceTitle" = "Could not communicate with device";
"errorUnlockDeviceTitle" = "Can't access device storage";
"errorRenameFolderTitle" = "Could not rename folder";
"errorRenameFileTitle" = "Could not rename file";
"errorCopyingFileTitle" = "Could not copy file";
"errorReplacingFileTitle" = "Could not replace file";
"errorCopyingFileDescription" = "Could not copy file \"%@\"";
"errorCannotOpenFileTitle" = "Android File Transfer cannot open files";
"errorCannotOpenFileDescription" = "To open a file, move it to your computer first.";
"errorCannotOpenMultipleTitle" = "Android File Transfer cannot open multiple items";
"errorCannotOpenNoneTitle" = "No item selected to open";
"errorCannotOpenBadSelectionDescription" = "Select a single item and try again.";
"errorSuccessDescription" = "No error";
"errorPathNotFoundDescription" = "No item exists with that name";
"errorDeviceNotInitializedDescription" = "The device is not initialized. Try reconnecting or restarting your device";
"errorPathAlreadyExistsDescription" = "A file or folder with that name already exists";
"errorInvalidStorageDescription" = "Could not find the selected storage.";
"errorGenericDescription" = "Try reconnecting or restarting your device.";
"errorUnlockDescription" = "Make sure your device is unlocked and \"File Transfer\" or \"MTP\" mode is selected.";
"warningFileExistsMessage" = "An item named \"%@\" already exists in this folder.";
"warningFileExistsInformative" = "Would you like to replace the existing item with the one being copied?";
"warningFileExistsReplace" = "Replace";
"warningFileExistsSkip" = "Skip";
"warningFileExistsReplaceAll" = "Replace All";
"deleteWarningTitle" = "Are you sure you want to permanently delete the selected items?";
"noUndoWarningInformative" = "You can't undo this action";
"menuAbout" = "About Android File Transfer";
"menuServices" = "Services";
"menuHide" = "Hide Android File Transfer";
"menuHideOthers" = "Hide Others";
"menuShowAll" = "Show All";
"menuQuit" = "Quit Android File Transfer";
"menuFile" = "File";
"menuNewFolder" = "New Folder";
"menuCloseWindow" = "Close Window";
"menuDelete" = "Delete";
"menuGo" = "Go";
"menuBack" = "Back";
"menuForward" = "Forward";
"menuEnclosing" = "Enclosing folder";
"menuOpenFolder" = "Open folder";
"menuWindow" = "Window";
"menuMinimize" = "Minimize";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Bring All to Front";
"menuHelp" = "Help";
"menuHelpItem" = "Android File Transfer Help";
"welcomeTitleText" = "Welcome to Android File Transfer";
"welcomeBodyText" = "Connect your Mac to your Android device using its USB cable. Then drag items between the Android File Transfer window and Finder windows. Choose Help > Android File Transfer Help to learn more.\n\nAndroid File Transfer supports Android 3.0 or later.";
"welcomeDoneButtonLabel" = "Get started";
"noDevicesTitle" = "No Android device found";
"noDevicesInformative" = "Please connect your Android device with a USB cable to get started.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
